.system section.sec1 > div .text p {
  line-height: inherit;
}
.system section.sec1 > div .text p.tf-rotate {
  transform: rotate(-7deg);
  transform-origin: top left;
}
.system section.sec1 > div .text p.tf-rotate span {
  font-size: 27px;
}
@media screen and (min-width: 768px) {
  .system section.sec1 > div .text p.tf-rotate span {
    font-size: 43px;
  }
}
.system section.sec1 > div .text p {
  line-height: 1.8;
}
.system section.sec1 > div .text p span span.is-small {
  font-size: 16px;
  display: inline-block;
}

@media(min-width:768px) {
  .system section.sec1 > div .text p span span.is-small {
    font-size: 22px;
  }
}
@media (min-width: 561px) {
  .system section.sec3 > div {
    flex-direction: column;
    padding: 8.48vw 0 11.56vw
  }
}
@media (min-width: 769px) {
  .system section.sec3 > div {
    flex-direction: row;
    padding: 11.8vw 0;
  }
}
@media (min-width: 561px) {
  .system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div {
    width: 29.45vw;
    height: 19.94vw;
    margin-bottom: 22vw;
    clip-path: polygon(100% 0, 100% 85%, 50% 100%, 0 85%, 0 0);
    padding: 20px;
  }
}
@media (min-width: 769px) {
  .system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div {
    width: 100%;
    clip-path: polygon(95% 0, 100% 50%, 95% 100%, 0 100%, 0 0);
    height: auto;
    padding: 20px min(1vw, 20px) 20px;
    margin-bottom: 0;
  }
}
.system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div {
  height: 31.74vw;
}
@media (min-width: 769px) {
  .system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div {
    height: auto;
  }
}
.system section.sec5 > div .tabs .tab-content .card .card__content dl .direction-gray p:last-of-type {
  line-height: 1.2;
}
.system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div p:last-of-type:not(:first-of-type) {
  font-size: 4vw;
}
@media (min-width: 561px) {
  .system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div p:last-of-type:not(:first-of-type) {
    font-size: 4.1vw;
  }
}
@media (min-width: 769px) {
  .system section.sec5 > div .tabs .tab-content .card .card__content dl:first-of-type dd > div div p:last-of-type:not(:first-of-type) {
    font-size: 17px;
  }
  .system section.sec5 > div .tabs .tab-content .card .card__content dl:last-of-type dd > div p:last-of-type:not(:first-of-type) {
    font-size: 17px;
  }
}
.system section.sec6 > div > p.subttl,
.system section.sec6 > div > p.subttl span {
  font-size: 12px;
  text-align: center;
}
@media (min-width: 768px) {
  .system section.sec6 > div > p.subttl,
  .system section.sec6 > div > p.subttl span {
    font-size: 18px;
  }
}
.c-gold {
  color: #866800;
}
.system section.sec6 > div .subttl a,
.system section.sec6 > div .upper-table a {
  display: block;
  text-decoration: underline;
  padding-top: 5px;
  font-weight: 400;
}
.system section.sec6 > div table {
  border-collapse: collapse;
  letter-spacing: -0.01em;
}
.system .js-tab-content-right section.sec6 > div table {
  border-left: 2px solid #866800;
  border-right: 2px solid #866800;
}
.system section.sec6 > div table tr td {
  padding: 0 5px;
}

@media (min-width: 1024px) {
  .system section.sec6 > div table tr td {
    font-size: 22px;
  }
}

.system section.sec6 > div table tr th {
  width: 27%;
}

@media screen and (min-width: 769px) {
  .system section.sec6 > div table tr th:first-of-type {
    width: 32%;
  }

  .system section.sec6 > div table tr th:nth-of-type(3) {
    width: 25%;
  }
}

.system section.sec6 > div table tr th:nth-of-type(2),
.system section.sec6 > div table tr td:nth-of-type(2) {
  border-right: 1px solid #f2f2f2;
}

.system section.sec6 > div table tr td:last-of-type {
  background-color: #ffffcc;
}

.system section.sec6 > div table tbody tr td span.strong {
  font-size: 1.142em;
}

@media screen and (max-width: 560px) {
  .system section.sec5 > div .tabs .tab-content {
    padding-bottom: 2.4vw;
  }
}

#sell_fee_table,
#sell_fee_table2 {
  margin-top: -70px;
  padding-top: 70px;
  height: 0;
}

@media screen and (max-width: 768px) {
  #sell_fee_table,
  #sell_fee_table2 {
    margin-top: 0;
    padding-top: 0;
  }
}
.system section.sec6 > div table tr td:first-child {
  text-align: left;
  padding: 0 5px;
  font-size: 2.88vw;
}
@media (min-width: 768px) {
  .system section.sec6 > div table tr td:first-child {
    padding: 0 20px;
    font-size: 22px;
  }
}
.system section.sec6 > div table tr td:nth-child(2) {
  font-size: 3.07vw;
  line-height: 1;
}

@media (min-width: 1024px) {
  .system section.sec6 > div table tr td:nth-child(2) {
    font-size: 25px;
    width: 28%;
  }
}

.system section.sec6 > div table tr td:last-child {
  text-align: right;
}
@media (min-width: 768px) {
  .system section.sec6 > div table tr td:last-child {
    padding: 0 20px;
  }
}
.system section.sec6 > div table tr td span {
  font-size: 3.92vw;
}
@media (min-width: 1024px) {
  .system section.sec6 > div table tr td > .is-din {
    font-size: 38px;
    width: 33%;
  }
}

.system section.sec6 > div table tr td span.is-small {
  font-size: 2.82vw;
}

@media(min-width:1024px) {
  .system section.sec6 > div table tr td span.is-small {
    font-size: 24px;
  }
}

.system section.sec6 > div table tr td span.is-small span.is-din {
  font-size: 3.33vw;
}

@media(min-width:1024px) {
  .system section.sec6 > div table tr td span.is-small span.is-din {
    font-size: 28px;
  }
}

.system section.sec6 > div table tr td[rowspan="4"] {
  background-color: #FFFBEF;
  border: 5px solid #970005;
  color: #970005;
}
@media(min-width:768px) {
  .system section.sec6 > div table tr td[rowspan="4"] {
    font-size: 29px;
  }
  .system section.sec6 > div table tr td[rowspan="4"] .is-din {
    font-size: 44px;
  }
  .system section.sec6 > div table tr td[rowspan="4"] .is-din.is-big {
    font-size: 57px;
  }
}
.system section.sec6 > div table tbody tr td span.strong {
  font-size: 0.742em;
}
.system section.sec6 > div table tr td span.mini {
  font-size: .5em;
}
@media (min-width: 768px) {
  .system section.sec6 > div table tr td:first-child {
    font-size: 18px;
  }
}
.system section.sec6 > div .upper-table a {
  color: #970005;
  font-size: 12px;
}
@media (min-width: 768px) {
  .system section.sec6 > div .upper-table a {
    font-size: 18px;
  }
}
.system section.sec7 > div dl dd div p:first-of-type:not(:last-of-type) {
  padding-left: 10px;
  padding-right: 10px;
}
.system section.sec4 .is-vertical {
  width: 36px;
  font-size: 19px;
  padding: 0 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.system section.sec4 .is-flex > div > p.c-light-yellow{
  display: flex;
  align-items: center;
}
.system section.sec4 .is-flex > div > p.c-light-yellow span{
   color: #ff0;

}